#sisalto {
	margin-right: 18em;
}
#sivupalkki {
	float: right;
	width: 17.9em;
	margin-bottom: 2em;
	border: 1px solid black;
	border-width: 0 0 1px 1px;
	border-bottom-left-radius: 1em;
}

#sivupalkki.piilossa ~ #sisalto {
	margin-right: 0;
}
#sivupalkki.piilossa {
	border: 0;
}
#sivupalkki.piilossa > :not(#sivupalkinpiilottaja) {
	display: none;
}
#sivupalkinpiilottaja {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 75%;
	z-index: 1;
	cursor: pointer;
	border-width: 1px;
	border-radius: 0 0 0 1em;
}

#sivupalkki div {
	margin: 0.75em;
}
#sivupalkki ul {
	margin: 0;
	padding: 0 0 0 1.2em;
	list-style-position: outside;
}
#sivupalkki * div, #sivupalkki dd {
	margin: 0;
	padding: 0;
}
#sivupalkki div.kuvallinen {
	text-align: center;
}

#sivupalkki h2 {
	margin: 2px -1px;
	border: 1px solid black;
	padding: 0 5px;
	font-weight: normal;
	font-size: 100%;
}
#sivupalkki h2:first-of-type {
	display: none;
}

#sivupalkki input[type="text"], #sivupalkki input[type="password"], #sivupalkki input[type="url"], #sivupalkki input[type="email"],
#sivupalkki input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="image"]) {
	width: 11em;
}

#haku input {
	width: 11em;
}
#haku button {
	width: 3.5em;
}

#kysely .tulospalkki {
	white-space: pre;
	font-size: 75%;
	margin-bottom: 3px;
	min-height: 3px;
	min-width: 0.1%;
}
